/*
Theme Name: Jagazet Child
Description: Custom child theme for Jagazet.com 
Version: 1.0
Author: AW Bali Digital
Author URI: https://www.awbalidigital.com
Template: jagazet
*/



/*Add your own styles here:*/
.grecaptcha-badge {
    display: none !important;
}

#main {
    background: #FFF7F1 !important;
}

/* Heading */
	/* Desktop */
	@media (min-width: 1200px) {
		h1 {
			text-transform: capitalize !important;
			font-size: 54px !important;
			font-weight: 800 !important;
			line-height: 80px !important;
		}
		h2 {
			font-size: 42px !important;
			font-weight: 600 !important;
			line-height: 63px !important;
		}
		.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
			text-transform: none;
			letter-spacing: 1px;
		}
	}

	/* Mobile */
	@media only screen and (max-width: 767px) {
		h1 {
			text-transform: capitalize !important;
			font-size: 32px !important;
			font-weight: 600 !important;
		}

	}

/* END Heading */
p {
    font-size: 16px;
}


/* Margin */
	/* Desktop */
		/* Bottom */
		.mb-30 {
			margin-bottom: 30px;
		}
		.mb-40 {
			margin-bottom: 40px;
		}
		.mb-50 {
			margin-bottom: 50px;
		}
		.mb-60 {
			margin-bottom: 60px;
		}
		/* Top */
		.mt-50 {
			margin-top: 50px;
		}
		
#av_section_1, #av_section_6  {
    border-radius: 0 0 70px 70px;
}
@media (max-width: 768px) {
	#av_section_3 {
		padding: 0 !important;
	}
}
#av_section_5 {
	border-radius: 70px 70px 0 0;
}

span.number {
    padding: 5px 6px 5px 10px;
    border-radius: 100px;
    background: #6DABD4;
    margin-right: 10px;
    color: #fff;
	font-weight: bold;
}
.asset .number {
    padding: 0px 9.5px 0px 9.5px !important;
}
.asset1 .number {
    padding: 0px 11px 0px 11px !important;
}
.asset3 .number {
    padding: 4px 5px 4px 9px !important;
}
.asset strong {
    font-size: 18px;
}
.asset p {
    line-height: 22px !important;
}

/* #menu-item-search {
    display: none;
} */
.join-with-us span {
	border-radius: 30px !important;
	padding: 10px 20px 10px 20px !important;
	color: #555555 !important;
}
.join-with-us span:hover {
	color: #fff !important;	
}

.benefit {
    padding: 30px 20px 30px 20px;
    margin-bottom: 25px;
    background: #F5E7DC;
    border-radius: 20px;
}
.hide.number {
	visibility: hidden;
}
div.number {
	padding: 0px 10px 1px 10px;
    height: fit-content;
    border-radius: 100px;
    background: #6DABD4;
    margin-right: 10px;
    color: #fff;
	font-weight: bold;
}
.number {
    font-size: 14px !important;
}
.benefit1 .number {
	padding: 0px 11px 0px 11px !important;	
}
@media (max-width: 767px) {
	div.number {
		padding: 0px 10px 0px 9px !important;
		height: fit-content;
		border-radius: 100px;
		background: #6DABD4;
		margin-right: 10px;
		color: #fff;
		font-weight: bold;
	}
	
	.asset .number {
		padding: 0px 10px 0px 9px !important;
	}
	.asset3 .number {
		padding: 5px 5px 5px 9px !important;
	}	
	
	span.number {
		padding: 5px 6px 5px 10px !important;
		border-radius: 100px;
		background: #6DABD4;
		margin-right: 10px;
		color: #fff;
		font-weight: bold;
	}
}


/* Style untuk chevron kanan menggunakan Font Awesome */
.menu-item-has-children > a {
    position: relative; /* Agar chevron bisa diposisikan di sebelah kanan teks */
    padding-right: 20px; /* Memberikan ruang untuk chevron */
}
.menu-arrow-right {
    display: inline-block;
    margin-left: 5px; /* Spasi antara teks dan chevron */
    font-size: 12px; /* Ukuran ikon */
    color: #616161; /* Warna ikon, ganti sesuai kebutuhan */
    transition: transform 0.3s ease; /* Transisi rotasi */
}
/* Style untuk putar chevron saat submenu ditampilkan */
.av-show-submenu .menu-arrow-right i,
.menu-item-has-children:hover .menu-arrow-right {
    transform: rotate(90deg); /* Putar chevron ke bawah */
}
.menu-arrow-right i {
    transition: transform 0.3s ease; /* Tambahkan transisi agar rotasi lebih halus */
}
/* Hamburger Menu */
span.av-submenu-indicator {
    display: none !important;
}
/* BULLET SUB MENU */
    span.avia-bullet {
        display: none !important; /* Sembunyikan avia-bullet */
    }

    .html_av-submenu-hidden #av-burger-menu-ul li ul a .avia-menu-text {
        position: relative; /* Tetapkan posisi relatif */
		display: flex;
    	width: 115% !important;
    }

   .html_av-submenu-hidden #av-burger-menu-ul li ul a .avia-menu-text:before {
        content: ""; /* Tambahkan konten kosong */
        display: inline-block; /* Tampilkan sebagai blok inline */
        width: 5px; /* Sesuaikan lebar lingkaran */
        height: 5px; /* Sesuaikan tinggi lingkaran */
        background-color: #FFBF00 !important; /* Atur warna latar belakang */
        border-radius: 50%; /* Agar bentuknya menjadi lingkaran */
        margin-right: 5px; /* Sesuaikan jarak dengan teks */
        position: absolute; /* Tetapkan posisi absolut */
        left: -15px; /* Sesuaikan posisi horizontal */
        top: 50%; /* Pusatkan secara vertikal */
        transform: translateY(-50%); /* Pusatkan secara vertikal */
    }
/* BULLET SUB MENU */

.togglecontainer {
    display: flex;
    gap: 20px;
}
.single_toggle {
    border-radius: 10px;
}
.toggle_content {
    background-color: #fff !important;
}


/* Menyembunyikan submenu secara default */
/* #av-burger-menu-ul .sub-menu {
    display: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;
} */

/* Menampilkan submenu */
#av-burger-menu-ul .sub-menu.active {
    display: block;
    opacity: 1;
    visibility: visible;
}


#top .avia-slider-testimonials.av-slideshow-ui.av-control-default .avia-slideshow-arrows a {
    top: 65px;
}

#top .av-large-testimonial-slider {
    background: #FFF7F1;
    padding: 30px 0;
	border-radius: 20px;
}


#top .avia_ajax_form .select, #top .avia_ajax_form .text_area, #top .avia_ajax_form .text_input {
    width: 100%;
    margin-bottom: 0;
    display: inline;
    min-width: 50px;
    padding: 13px;
    border-radius: 10px;
    background: #FFF7F1 !important;
    border: 1px solid #E8D5C7 !important;
	font-family: 'Montserrat' !important;
	color: #616161 !important;
}
#top label {
    font-weight: 500;
    font-size: .92em;
}
input.button {
    border-radius: 8px !important;
}

@media (max-width: 767px) {
	.responsive #top #wrap_all .flex_column.av-8yfa-c9e88a426899d2743bc4905629698308 {
        margin-bottom: 0 !important;
    }

	.avia-testimonial-meta {
		display: flex !important;
		flex-direction: column !important;
		align-items: center !important;
		text-align: center !important;
	}
	.avia-testimonial-image {
		margin: 0 auto !important;
	}
	.avia-testimonial-name,
	.avia-testimonial-subtitle {
		margin-top: 10px !important;
	}
	
	section#media_image-2 {
		text-align: center;
		margin-bottom: 0px !important;
	}
	section#text-2 {
        margin: 10px 0 0 0 !important;
		text-align: center;
	}
	section#custom_html-2 {
    	margin: 0 !important;
	}	
	#footer {
		padding: 15px 0 15px 0;
	}

}


#socket .copyright {
    width: 100%;
}



/* Mobile Header */
@media (max-width: 768px) {
    /* Make the header fixed on mobile */
    .responsive #header {
        position: fixed !important;
/*         top: 0;
        left: 0;
        right: 0; */
    }	
	
    .av_header_transparency .logo img, .shrink .logo img {
        padding: 10px 0 10px 0 !important;
		height: 48px !important;
        max-height: 48px !important;	
    }
	
	.av_header_transparency {
		height: 48px !important;
		line-height: 48px !important;
	}
	.av_header_transparency .logo, .shrink .logo {
        height: 48px !important;
    }
	
/* 	.shrink #header_main {
        height: 48px; 
        line-height: 48px;
    } */
/* 	li#menu-item-search a, li.av-burger-menu-main a {
		height: 48px !important;
		line-height: 0 !important;
	} */


}

@media (min-width: 1025px) {
	.av_header_transparency .logo img {
		padding: 25px 0 25px 0;
	}
	.header-scrolled .logo img {
		padding: 10px 0 10px 0;
	}
}



/* Section 1 */
p {
	line-height: 28px;
}
#av_section_1 p {
	font-size: 18px !important;
}


.column-container {
    position: relative;
    width: 100%;
    border: 1px solid #ccc;
    overflow: hidden; /* Ensure that contents overflow is managed */
}

.top-section {
    display: flex;
    position: relative;
    z-index: 1;
    gap: 25px;
    align-items: stretch;
    margin-bottom: -160px;
}

.top-left-part, .top-right-part {
    flex: 1;
    height: 200px; /* Adjust the height as needed */
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    background-color: #6DABD4;
    text-align: center;
    position: relative; /* Ensure the position is relative for absolutely positioned children */
	overflow: hidden;
}

.top-left-part, .top-right-part {
	color: white;
    flex-direction: column;
    padding: 54px 29px 54px 29px;
}
.top-left-part {
    align-items: flex-start;
}

.top-right-part {
    align-items: flex-end;
}

.highlight {
    display: block;
}

.top-left-part .highlight.large-text,
.top-right-part .highlight.large-text {
    color: #F5E7DC;
    font-size: 42px;
    font-weight: 600;
}
.top-left-part .highlight.small-text,
.top-right-part .highlight.small-text {
    color: #FFBF00;
    font-size: 18px;
}

.decor-circle {
	width: 200px;
	height: 200px;
	background-color: #8CC1E3;
	border-radius: 50%;
	position: absolute;
	bottom: -80px;
	right: -110px;
}

.decor-circle-left {

}

.decor-circle-right {
    left: -55px;
}

.bottom-section {
    position: relative; /* Changed from absolute to relative */
    margin-top: 20px; /* Adjust the margin as needed for spacing */
    background: no-repeat center center;
    background-size: contain;
    z-index: 2;
}

.bottom-section img {
    width: 100%; /* Ensures the image scales responsively */
    height: auto; /* Maintain aspect ratio */
}

@media (max-width: 1119px) {
	.top-section {
		position: relative !important;
		z-index: 1;
		gap: 25px;
		margin-bottom: -80px;
	}
	.top-left-part, .top-right-part{
		height: fit-content;	
		padding: 10px 20px !important;
		border-radius: 25px !important;
	}
	.decor-circle {
		display: none;
	}
	#av_section_1 .arrow {
		display: none;
	}
}

#av_section_1 h1 {
    margin-bottom: 20px;
    line-height: 90px;
}

@media (min-width: 768px) and (max-width: 1119px) {
	#av_section_1 h1 {
		line-height: 75px !important;
		font-weight: 700 !important;
		text-transform: capitalize !important ;
		font-size: 42px !important;
	}
}
@media only screen and (max-width: 767px) {
	#av_section_1 h1 {
		line-height: 55px !important;
		font-weight: 700 !important;
	}
	#av_section_1 {
		padding: 20px 0;
	}
	h1 {
		font-size: 32px !important;
		text-transform: capitalize !important;
	}

	h2 {
		text-transform: capitalize !important;
		font-size: 24px !important;
		font-weight: 600 !important;
	}
	
	.top-left-part, .top-right-part{
		height: fit-content;	
		padding: 10px 20px !important;
		border-radius: 25px !important;
	}


	.top-left-part .highlight.large-text, .top-right-part .highlight.large-text {
		font-size: 32px !important;
	}
	.top-left-part .highlight.small-text, .top-right-part .highlight.small-text {
		font-size: 18px !important;
	}
	
}


.asset p {
    line-height: 1.2em;
}

/* Testimonial Mobile */
@media (max-width: 767px) {
	#top .avia-slider-testimonials.av-slideshow-ui.av-control-default .avia-slideshow-arrows a {
		top: 40%;
	}
}
.avia-testimonial-wrapper {
    margin: 45px 0 !important;
}

h3 {
	font-size: 20px !important;
}

div#footer a:hover {
    color: #6DABD4 !important;
}
#socket .container {
    padding-top: 15px;
    padding-bottom: 30px;
}

.single_toggle .toggle_icon .vert_icon {
    display: none; /* Hide the vertical icon (which forms the +) */
}

.single_toggle .toggle_icon .hor_icon:before {
    content: "\f054"; /* Unicode for Font Awesome chevron-right */
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
	font-size: 13px;
}
.single_toggle p[aria-expanded="false"] .toggle_icon .hor_icon {
	border-width: 0;
    transform: translateX(-35%) translateY(-50%);
}
.single_toggle p[aria-expanded="true"] .toggle_icon .hor_icon {
	border-width: 0;

}
.single_toggle p[aria-expanded="true"] .toggle_icon .hor_icon:before {
    content: "\f078";
    font-size: 13px;
}


/* Mobile Kecil (max-width: 320px) */
@media only screen and (max-width: 320px) {
    /* Gaya khusus untuk mobile kecil */
}

/* Mobile Besar (min-width: 321px) dan (max-width: 480px) */
@media only screen and (min-width: 321px) and (max-width: 480px) {
    /* Gaya khusus untuk mobile besar */
}

/* Tablet Kecil (min-width: 481px) dan (max-width: 768px) */
@media only screen and (min-width: 481px) and (max-width: 768px) {
    /* Gaya khusus untuk tablet kecil */
}

/* Tablet Besar (min-width: 769px) dan (max-width: 1024px) */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
    /* Gaya khusus untuk tablet besar */
}

/* Laptop Kecil (min-width: 1025px) dan (max-width: 1280px) */
@media only screen and (min-width: 1025px) and (max-width: 1280px) {
    /* Gaya khusus untuk laptop kecil */
}

/* Desktop (min-width: 1281px) */
@media only screen and (min-width: 1281px) {
    /* Gaya khusus untuk desktop */
}


/* Custom Button */
.custom.btn-container {
	display: flex;
	gap: 30px;
	flex-wrap: wrap;
}

.custom .btn {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 8px 20px 8px 8px;
	font-size: 16px;
	font-weight: 600;
	text-decoration: none;
	border-radius: 50px;
	transition: background-color 0.3s ease;
	border: none;
}

@media only screen and (max-width: 767px) {
	#av_section_1 p {
		font-size: 14px !important;
	}
	
	.custom .btn {
		font-size: 12px !important;
	}
	.custom.btn-container {
		gap: 10px !important;
	}
	.custom .btn {
		padding: 8px 18px 8px 8px !important;
	}
	.custom .v3.btn span {
		padding: 2px 5px 3px 4px !important;
	}
	.custom .btn span {
		padding: 2px 5px 3px 5px !important;
	}
}

.custom .btn img {
	width: 14px; /* Ukuran ikon diatur agar sesuai */
	height: 14px; /* Ukuran ikon diatur agar sesuai */
}

.custom .btn span {
    padding: 3px 9px 4px 9px;
    background: #F5E7DC;
    border-radius: 25px;
    margin-right: 10px;
}
.custom .v3.btn span {
    padding: 3px 9px 4px 9px;
    background: #FFBF00 !important;
    border-radius: 25px;
    margin-right: 10px;	
}

.custom .btn-yellow {
	color: #555555;
	background-color: #FFBF00;
}
.custom .btn-yellow:hover {
	color: #F5E7DC;	
	background-color: #6DABD4 !important;
}

.custom .v2.btn-yellow:hover {
	background-color: #FFBF00 !important;
}

.custom .btn-blue {
	color: #F5E7DC;
	background-color: #6DABD4;
}

.custom .btn-blue:hover {
	background-color: #FFBF00 !important;
	color: #555555;
}
.custom .v3.btn-blue:hover {
	background-color: #6DABD4 !important;
	color: #fff !important;
}

/* Responsiveness */
/* @media (max-width: 768px) {
	.custom .btn {
		padding: 12px 30px !important;
		font-size: 1em !important;
		border-radius: 30px !important;
	}

	.custom .btn img {
		margin-right: 10px !important;
		width: 24px !important;
		height: 24px !important;
	}
}

@media (max-width: 480px) {
	.custom .btn  {
		padding: 10px 20px !important;
		font-size: 0.9em !important;
		border-radius: 25px !important;
	}

	.custom .btn img {
		margin-right: 8px !important;
		width: 20px !important;
		height: 20px !important;
	}
} */





/* Gaya untuk kontainer form */
.wpcf7 {
    background-color: #F5E7DC !important;
    border-radius: 40px !important;
    color: #555555 !important;
}

/* Hilangkan padding di kontainer form utama */
.wpcf7-form {
    display: flex;
    flex-direction: column;
}

/* Heading untuk form */
.wpcf7-form .form-heading {
    font-size: 24px !important;
    margin-bottom: 20px !important;
    color: #555555 !important;
}

/* Gaya untuk baris field input dan textarea */
.wpcf7-form .form-row {
    display: flex;
    flex-wrap: wrap;
    gap: 16px; /* Spasi antar field */
}

/* Gaya untuk field input dan textarea */
.wpcf7-form input,
.wpcf7-form textarea {
    background-color: #FFF7F1 !important;
    border: 1px solid #E8D5C7 !important;
    border-radius: 8px !important; /* Rounded corners */
    padding: 13px !important;
    box-sizing: border-box !important; /* Ensure padding is included in the width/height */
    color: #555555 !important; 
	font-size: 16px !important;
}

/* Gaya untuk field Name dan Phone di desktop */
.wpcf7-form .form-row .wpcf7-name,
.wpcf7-form .form-row .wpcf7-email {
    flex: 1 1 48%; /* Setiap field mengambil setengah lebar dengan jarak */
}

/* Gaya untuk field Name dan Phone di mobile */
@media (max-width: 768px) {
    .wpcf7-form .form-row {
        flex-direction: column;
    }
    
    .wpcf7-form .form-row .wpcf7-name,
    .wpcf7-form .form-row .wpcf7-email {
        flex: 1 1 100%; /* Setiap field mengambil lebar penuh di mobile */
    }
}

/* Gaya untuk captcha */
.captcha {
    text-align: left !important; /* Mengatur captcha ke kiri */
	margin-top: 20px;
	padding-right: 15px;
}

/* Gaya untuk captcha label dan input */
.captcha label {
    display: block; /* Pastikan label captcha berada di baris baru */
    margin-bottom: 20px !important; /* Jarak di bawah label */
    color: #555555 !important; /* Warna teks label captcha */
}

.captcha input {
    background-color: #FFF7F1 !important;
    border: 1px solid #E8D5C7 !important;
    border-radius: 8px !important; /* Rounded corners */
    padding: 15px !important;
    box-sizing: border-box !important; /* Ensure padding is included in the width/height */
    color: #555555 !important; 
}

/* Gaya untuk tombol kirim */
.wpcf7-form input[type="submit"] {
    background-color: #FFBF00 !important;
	color: #555555 !important;
    border: none !important;
    padding: 15px 18px 15px 18px !important;
    cursor: pointer !important;
    display: inline-flex !important;
    align-items: center !important;
    border-radius: 28px !important;
    font-size: 14px !important;
    font-weight: 600;
}

/* Gaya hover untuk tombol kirim */
.wpcf7-form input[type="submit"]:hover {
    background-color: var(--enfold-main-color-secondary) !important;
    color: var(--enfold-main-color-bg) !important;
    border-color: var(--enfold-main-color-button-border2) !important;
}

span.wpcf7-form-control-wrap {
    top: 10px !important;
}

input.wpcf7-tel {
    margin-bottom: 0 !important;
}

textarea {
    height: 130px;
}

#top label, p.cf7ascaptcha {
    font-weight: 500;
    font-size: 14px;
}




@media (min-width: 1025px) {
	
	#footer div .av_one_half {
		margin-left: 10%;
		width: 55%;
	}
	#footer .first.el_before_av_one_half {
		width: 35% !important;
		margin-left: 0;
	}
}
.subject {
	display: none;
}




/* Accordion FAQ */
#top .togglecontainer.av-m00n6lox-c804501a03a24174ed529c73646c5c32 .toggle_wrap .toggle_content {
    color: #555555;
    background-color: #fff !important;
    border-color: rgba(0, 0, 0, 0.01);
}
.active_tc p {
    font-size: 16px;
    line-height: 22px;
}
avia-admin-preview-container .av-elegant-toggle .toggler, .js_active .av-elegant-toggle .toggler {
    padding: 35px 55px 30px 35px;
    font-size: 18px;
    top: 0;
    border-top-width: 0;
    border-left-width: 0;
    border-right-width: 0;
    line-height: 24.38px;
}


/* Benefit */
.benefit strong {
    font-size: 20px;
}

.benefit .info {
	line-height: 21.94px;
	font-size: 16px;
}


li.menu-item-top-level-5 a {
    padding-right: 0 !important;

}
span.avia-menu-text {
    font-weight: 500;
}
li.menu-item-top-level-5 span.avia-menu-text {
	font-weight: 600 !important;
}




#header.av_header_transparency {
	background: transparent !important;
}
#header.header-scrolled #header_main {
    background: #F5E7DC;
    border-bottom: 1px solid #fff;
    padding: 10px 0 10px 0;
}


@media (min-width: 768px) and (max-width: 1024px) {
	#footer .first.el_before_av_one_half {
		width: 100% !important;
		text-align: center !important;
	}
    .empty-column {
        display: none;
    }
	.flex_column.av_one_half.el_after_av_one_half.el_before_av_one_half {
		width: 100% !important;
		margin-left: 0%; !important;
	}
} 

@media only screen and (max-width: 767px) {
    .responsive #top #wrap_all .menu-item-search-dropdown>a {
        font-size: 20px;
    }
}



/*Asset Section */
@media only screen and (max-width: 767px) {
	.asset strong {
		font-size: 16px !important;
	}
	.asset p, .asset .number {
		font-size: 14px !important;
	}
	.asset .number {
		font-size: 12px !important;		
	}
	.asset1 .number {
		padding: 0px 11px 0px 10px !important;
	}
	p {
		font-size: 14px !important;
	}
}

/* Benefit Section */
@media only screen and (max-width: 767px) {
	.number {
		font-size: 12px !important;
	}
    .benefit strong {
        font-size: 16px !important;
    }
    .benefit1 .number {
        padding: 0px 11px 0px 10px !important;
    }
	.benefit .info {
		line-height: 21.94px;
		font-size: 14px !important;
	}
}

/* Testimoni */ 
@media only screen and (max-width: 767px) {
	.user-info span {
		width: 100%;
		display: inline-flex;
	}
	.testimonial-text {
		font-size: 14px !important;
	}
}

/* Accordion */
@media only screen and (max-width: 767px) {
    #top .togglecontainer.av-m00n6lox-caf426134f2284f4bcf901bbd03a1f4e p.toggler {
        font-size: 16px !important;
    }	
}

/* Contact Form */
@media only screen and (max-width: 767px) {
    .custom .v3.btn {
        padding: 8px 12px 8px 8px !important;
    }

}

/* Header */
@media only screen and (max-width: 767px) {
    .responsive #top .logo, .responsive #top #wrap_all .main_menu, .responsive #top .av-logo-container .avia-menu {
        max-height: 48px !important;
		top: 0 !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.av_header_transparency img {
		max-height: unset !important;
		padding: 25px 540px 0 0;
	}
	.header-scrolled img {
		max-height: unset !important;
		padding: 8px 540px 0 0;
	}
}
.blog, #header #header_main, single-post #header #header_main {
    background: #F5E7DC;
    border-bottom: 1px solid #fff;
}


/* Blog Page */
.header_bg {
    background: transparent !important;
}
.blog #header img, .search #header img, .page-id-703 #header img {
    padding: 25px 0;
}
.blog #header.header-scrolled img, .search #header.header-scrolled img, .page-id-703 #header.header-scrolled img {
    padding: 10px 0 !important;
}
.slide-meta, .slide-meta-comments a {
    color: #FFBF00 !important;
}
.slide-entry-excerpt.entry-content {
    line-height: 1.4;
}
.widget a {
    color: #555 !important;
}
.slide-meta-comments a:hover, .widget a:hover {
    color: #6DABD4 !important;
}
input#s {
    color: #555555 !important;	
	padding: 0 10px;
    font-weight: 500;
}
#top #s {
    border-radius: 10px;
    padding: 11px 47px 11px 10px;
    font-weight: 500;
}
.widget .widgettitle {
    padding: 10px;
    background: #F5E7DC;
    border-radius: 10px 10px 0 0;
	margin: 0;
}
#top .widget ul {
    background: #F5E7DC;
    padding: 10px 15px 10px 15px;
    border-radius: 0 0 10px 10px;
}
.recentcomments, .widget_recent_entries li, #categories-2 li {
    border-top: 1.5px solid #FFF7F1 !important;
	font-size: 14px;
}
#categories-2 li {
	padding: 7px 0;
    font-weight: 500;
}
.recentcomments a, .widget_recent_entries li a {
    font-style: normal;
    font-family: 'Montserrat';
    font-weight: 500;
    line-height: 1.5;
}
span.post-date {
    color: #6DABD4;
    display: block;
}
/* .blog article {
    display: inline-flex;
	width: 100% !important;
}
.blog div .av_one_third {
    margin-left: 0;
    width: 100% !important;
    height: 200px;
}
.blog .slide-content {
    padding-left: 20px;
    width: 75%;
}
.blog .slide-entry-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 35px;
}

.blog article a.slide-image {
    width: 25%;
    background: transparent !important;
} */
.avia-content-slider .slide-image {
    border-radius: 10px 10px 0 0 !important;
}
.slide-meta-del, .slide-meta-comments {
    display: none !important;
}
.blog .avia-content-slider .slide-image {
    margin-bottom: 0;
}
.slide-content {
    background: #F5E7DC;
    padding: 15px;
    border-radius: 0 0 10px 10px;
}
h3.entry-title {
    font-size: 18px !important;
}
a.read-more-inline {
    font-size: 16px !important;
    text-decoration: underline !important;
    color: #555555 !important;
    font-weight: 600;
}
a.read-more-inline:hover {
    color: #6DABD4 !important;
}
.slide-meta-time {
    color: #555555;
}
.blog div .av_one_third {
    margin-left: 0;
	width: 31% !important;
}
.blog .slide-entry-wrap {
    display: inline-flex !important;
    justify-content: space-between;
}
.pagination a.inactive {
    color: #555555;
    font-weight: 600;
}
span.pagination-meta {
    color: #555555 !important;
    font-weight: 600;
    font-size: 13px;
}
.pagination span, .pagination a {
    font-size: 13px !important;
}
.pagination a:hover {
    color: #555555 !important;
	background: #F5E7DC !important;
}
.pagination a {
    color: #FFF7F1 !important;
}
/* .blog .content {
	padding-top: 62px !important;
}
.blog .sidebar {
    padding-top: 120px !important;
}
.single-post .content {
	padding-top: 150px !important;
}
.single-post .sidebar {
    padding-top: 208px !important;
} */
.single-post .content, .single-post .sidebar {
	padding-top: 138px !important;
}
.post-meta-infos time, .post-meta-infos span, .post-meta-infos span a {
    color: #FFBF00 !important;
}
.post-meta-infos span a:hover {
    color: #6DABD4 !important;
}
.single-post h1.post-title.entry-title {
    font-size: 42px !important;
    margin-top: -14px;
    line-height: 68px !important;
}
.single-post .big-preview {
    display: none;
}
@media (max-width: 767px) {
	.blog div .av_one_third {
		margin-left: 0;
		width: 100% !important;
	}
    .blog .slide-entry-wrap {
        display: grid !important;
        gap: 40px;
    }
	.blog article {
		display: block !important;
		width: 100% !important;
	}
	.blog .slide-content {
		padding: 10px 20px 20px 20px!important;
	}
	.blog .avia-content-slider .slide-image, .blog .avia-content-slider .slide-image img {
		margin: 0 !important;
	}
	.blog #header img {
		padding: 12px 0 !important;
	}
	.blog .content {
		padding-top: 70px !important;
	}
	.blog article a.slide-image {
		width: 100% !important;
	}
	article.slide-entry.flex_column {
		margin-bottom: 0 !important;
	}
	
	.single-post h1.post-title.entry-title {
		font-size: 38px !important;
		margin-top: 0px !important;
	}
	.single-post .content, .single-post .sidebar {
		padding-top: 80px !important;
	}

}

p#breadcrumbs {
    margin-top: 0 !important;
    margin-bottom: 30px;
}

.home div#breadcrumb-container {
    display: none !important;
}
/* END Blog Page */

.search .stretch_full.container_wrap.alternate_color.light_bg_color.empty_title.title_container, .page-id-703 .stretch_full.container_wrap.alternate_color.light_bg_color.empty_title.title_container {
    display: none;
}

form {
    max-width: 600px;
    margin: 0 auto;
    background-color: #f9f9f9;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}

form label {
    display: block;
    margin-bottom: 8px;
    font-weight: bold;
}

form input[type="number"], 
form select {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #ddd;
    border-radius: 4px;
    background-color: #fff;
}

#kalkulator input[type="submit"] {
    border-radius: 10px;
    padding: 14px 20px 14px 20px;
}
#kalkulator input, #kalkulator select {
    border-radius: 8px !important;
	font-family: 'Montserrat' !important;
}






